phpBB的Calendar跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1199415 漏洞类型 跨站脚本
发布时间 2005-05-02 更新时间 2005-05-02
CVE编号 CVE-2005-1116 CNNVD-ID CNNVD-200505-604
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82384
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200505-604
|漏洞详情
用于phpBB的Calendar模块存在跨站脚本攻击(XSS)漏洞,远程攻击者可以通过传递到calendar_scheduler.php的start参数来注入任意Web脚本或HTML。
|受影响的产品
phpBB Group phpBB 0
|参考资料

来源:BUGTRAQ
名称:20050413MultipleSqlinjectionandXSSvulnerabilitiesinphpBBPlusandbelowandsomeofitsmodules
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=111343406309969&w=2